Subject: Ticket Assigned - RETURN REQUEST FOR ORDER NO 9412531551
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 10:44:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN REQUEST FOR ORDER NO 9412531551 I would like to place a return request for an item which I ordered online
and received in hand yesterday .
I cannot place the return request through your app.

The ordered size is wrong and is not usable for me.

Its still in original packaging and not used.

The size guide mentioned in the product didnt have information on the given
size and hence the mistake happened.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658214